WEPageView(3)

NAME
WEPageView

SYNOPSIS
WEPageView { titleColor; contentColor; fontColor; fontFace; fontSize; firstIcon; firstBlindIcon; previousIcon; previousBlindIcon; nextIcon; nextBlindIcon; lastIcon; lastBlindIcon; firstLabel; previousLabel; nextLabel; lastLabel; }

BINDINGS

titleColor

contentColor

fontColor

fontFace

fontSize

firstIcon

firstBlindIcon

previousIcon

previousBlindIcon

nextIcon

nextBlindIcon

lastIcon

lastBlindIcon

firstLabel

previousLabel

nextLabel

lastLabel

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults